Subject: Re: [Healeys] Timing

From: Per Schoerner <[email-masked]>
Date: Thu, 14 Aug 2014 20:33:17 +0200

IRA
Use the adjusting knob instead. If your distributvr is reasonably clean you
should see that it is marked "A"  and "R".

Per

----- Ursprungligt meddelande -----
Fren: Michael
Skickat: 2014-08-14 20:11
Till: I Erbs; Ahealey help
Dmne: Re: [Healeys] Timing

Hi Ira,
I find it easiest to remember to rotate the distributor in the direction of
rotation (of the rotor) to retard the ignition.
Michael S
BN1 #174

-----Original Message-----
From: "I Erbs" <[email-masked]>
Sent: b8/b14/b2014 2:07 PM
To: "Ahealey help" <[email-masked]>
Subject: [Healeys] Timing

I should know this but...
To retard the timing, do I rotate distributor towards firewall or radiator?
I'm pinging under load.
1960 MKI 3000

Ira Erbs
Portland,OR
IT Educator and Consultant
sent from my smartphone. what you get, May not be what I meant to send
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

http://autox.team.net/mailman/options/healeys/[email-masked]
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys